Endpoint Vulnerability

Security Vulnerability CVE-2020-6550 for Google Chrome

Description

Use after free in IndexedDB in Google Chrome prior to 84.0.4147.125 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6550,